.currency-button
  padding: 8px 16px
  border-radius: 2px
  outline: none
  text-align: center
  background-color: deepskyblue
  text-transform: uppercase
  border: none
  color: #fff
  cursor: pointer
